## FsMsnParticipant FsMsnParticipant — A MSN participant in a FsMsnConference |

## Types and Values

struct | FsMsnParticipant

## Object Hierarchy

        GObject
        ╰── FsParticipant
            ╰── FsMsnParticipant

## Description

This object represents one participant or person in a conference

## Functions

## Types and Values

### struct FsMsnParticipant

    struct FsMsnParticipant;